prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

gtkhtml_api_version=3.14

Name: gtkhtml-editor
Description: HTML editor widget
Requires: libgtkhtml-3.14
Version: 3.28.2
Libs: -L${libdir} -lgtkhtml-editor
Cflags: -I${includedir}/libgtkhtml-3.14/editor
